<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>STR_PM_ERROR_BBF</key>
	<string>防火墙阻止了端口映射请求。</string>
	<key>STR_PM_ERROR_BP</key>
	<string>提供了无效的值。</string>
	<key>STR_PM_ERROR_DND</key>
	<string>检测到双重 NAT。端口映射可能无法正常工作。</string>
	<key>STR_PM_ERROR_ID</key>
	<string>您的系统与 Bonjour 服务不兼容。</string>
	<key>STR_PM_ERROR_INV</key>
	<string>此操作无效。</string>
	<key>STR_PM_ERROR_NE</key>
	<string>没有发生错误。</string>
	<key>STR_PM_ERROR_NMD</key>
	<string>路由器上禁用了 NAT 端口映射。</string>
	<key>STR_PM_ERROR_NMU</key>
	<string>您的路由器不支持 NAT 端口映射。</string>
	<key>STR_PM_ERROR_NRC</key>
	<string>在您的网络上未找到路由器。</string>
	<key>STR_PM_ERROR_NTU</key>
	<string>在您的网络上当前不提供 NAT 穿越功能。</string>
	<key>STR_PM_ERROR_OTO</key>
	<string>操作在完成之前超时。</string>
	<key>STR_PM_ERROR_PMA</key>
	<string>轮询模式处于活动状态，这将阻止端口映射。</string>
	<key>STR_PM_ERROR_SNR</key>
	<string>Bonjour 或所需的服务未运行。</string>
	<key>STR_PM_ERROR_UE</key>
	<string>发生了未知错误。</string>
</dict>
</plist>
